// ActiveX.idl : IDL source for ActiveX.dll
//

// This file will be processed by the MIDL tool to
// produce the type library (ActiveX.tlb) and marshalling code.

import "oaidl.idl";
import "ocidl.idl";

[
	uuid(F9637BC1-0273-4835-898A-5D20C6036E8D),
	version(1.0),
	helpstring("ActiveX 1.0 Type Library")
]
library ACTIVEXLib
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");

};
